[project]
name = "qwen3-coder-webdev"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "dashscope>=1.24.6",
    "gradio>=5.47.2",
    "httpx[socks]",
    "modelscope-studio>=1.5.0",
    "openai>=1.109.1",
]
